Kerbal Space Program - Bug #12974

Pressing Alt+F12 will not open debug menu
10/12/2016 02:43 AM - ObiWanCanopus

Status: Closed Start date: 10/12/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

As the title indicates, pressing Alt+F12 does not open the debug menu. Tried reinstalling the game with no remedy. Windows 7
64-bit, KSP v 1.2 (Steam)

Related issues:
Has duplicate Kerbal Space Program - Bug #11841: Can't access debug menu. Duplicate 09/18/2016

History

#1 - 10/12/2016 06:10 AM - Hikikomori
Debug menu now opens by Ctrl+Alt+F12

#2 - 10/12/2016 07:31 AM - Lysius
RightShift+F12 on Linux (Ctrl+Alt+F12 will switch you to the 12th virtual terminal, btw).

#3 - 10/12/2016 10:55 AM - Squelch
- Status changed from New to Need More Info
Please could you attach your settings file to this issue so we can check the bindings?

I notice that you have a Razer Deathstalker keyboard, could you please check Razer Synapse configuration, particularly game detection and key
mapping for conflicts around F12?

The key combo has not changed and remains as Alt+F12 on Windows

#4 - 10/12/2016 11:06 AM - Squelch
- Has duplicate Bug #11841: Can't access debug menu. added

#5 - 07/25/2019 07:35 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#6 - 07/25/2019 07:35 PM - chris.fulton

- Status changed from Resolved to Closed

Files

KSP.log 208 KB 10/12/2016 ObiWanCanopus
buildID64.txt 60 Bytes 10/12/2016 ObiWanCanopus
DxDiag.txt 43.8 KB 10/12/2016 ObiWanCanopus
